﻿.Tabs_TabBody1{

}
div.Card.Blue,
div.CardBlue {
    background-color: #5291D8;
    color: white;
    padding: 15px;
}

div.CardGray a {
    color:#5291D8;
}

div.CardGray a:hover {
    color:#5291D8;
    text-decoration:underline;
}

div.CardGray a:active {
    color:#5291D8;
}


.TableRecords tr td{
    border-bottom:3px #9c9c9c solid;
}

.TableRecords tr:last-child td{
    border:0;
}